/**
 * CSS that is only used in the browser, to emulate a PDF page.
 *
 * This is a development aid, it should never get printed.
 **/
h1 {
	font-size: 32px;
	border: solid 1px white;
	padding: 10px;
	background: aliceblue;
	text-align: center;
	margin-bottom: 20px;
}
print-page {
	border: 10px solid yellow;
	margin: 2em auto;
}

print-page .trimmed{
	margin-left: -1px;
	margin-top: -1px;
	border: 1px solid red;
}
.navbar {
	margin-bottom: 50px;
}
.navbar-brand img {
	width: 150px;
	margin-left: -10px;
}
.me-auto.navbar-nav {
	margin-right: 0 !important;
}
.navbar-nav a {
	display: inline-block;
	width: auto;
	text-align: center;
	margin: 0 10px;
	padding: 0 20px;
	color: #333333;
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 500;
}
.navbar-nav a.active {
	color: #075e1b;
	text-decoration: underline;
	font-weight: bold;
}
.buttons {
	margin: 20px 0;
}
.btn-add {

}

.btn-login {
	font-size: 0.9rem;
	letter-spacing: 0.05rem;
	padding: 0.75rem 1rem;
}



.main-content{
	width: 50%;
	border-radius: 20px;
	box-shadow: 0 5px 5px rgba(0,0,0,.4);
	margin: 5em auto;
	display: flex;
}
.company__info{
	background-color: #A3CBA9;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #fff;
}

.row > h2{
	color:#333333;
}
.login_form{
	background-color: #fff;
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
}
.form__input{
	width: 100%;
	border:0 solid transparent;
	border-radius: 0;
	border-bottom: 1px solid #aaa;
	padding: 1em .5em .5em 2em;
	outline:none;
	margin:1.5em auto;
	transition: all .5s ease;
}
.form__input:focus{
	border-bottom-color: #A3CBA9;
	box-shadow: 0 0 5px rgba(0,80,80,.4);
	border-radius: 4px;
}
.btn-login{
	transition: all .5s ease;
	width: 70%;
	border-radius: 30px;
	color:#133e34;
	font-weight: 600;
	background-color: #fff;
	border: 1px solid #A3CBA9;
	margin-top: 1.5em;
	margin-bottom: 1em;
}
.btn-login:hover, .btn-login:focus{
	background-color: #A3CBA9;
	color:#fff;
	border-color: #A3CBA9;
}
